# Asterisk Project : Asterisk 12 AGICommand_database deltree

Added by wikibot , edited by wikibot on Aug 29, 2013

# DATABASE DELTREE

### Synopsis

Removes database keytree/value

### Description

Deletes a family or specific keytree within a family in the Asterisk database.

Returns `1` if successful, `0` otherwise.

### Syntax

    DATABASE DELTREE FAMILY KEYTREE

##### Arguments

- `family`
- `keytree`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown